1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

sc-Plugin gen2vdr vdr 1.7

Dieses Thema im Forum "HTPC Cams-Tools & Cardsharing" wurde erstellt von blinky27, 15. Juli 2011.

  1. blinky27
    Offline

    blinky27 Ist gelegentlich hier

    Registriert:
    26. Juli 2010
    Beiträge:
    54
    Zustimmungen:
    1
    Punkte für Erfolge:
    8
    Hallo Forum,

    unter vdr 1.6 läuft das SC-Plugin.

    Hab das Script von 3PO genommen.

    Unter vdr 1.7 funktioniert es nicht mehr.

    Da ich in Linux nicht so fitt bin, wäre ich für eure Hilfe dankbar.

    Blinky
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. daxxa
    Offline

    daxxa Ist gelegentlich hier

    Registriert:
    1. Dezember 2010
    Beiträge:
    75
    Zustimmungen:
    9
    Punkte für Erfolge:
    8
    #2
  4. blinky27
    Offline

    blinky27 Ist gelegentlich hier

    Registriert:
    26. Juli 2010
    Beiträge:
    54
    Zustimmungen:
    1
    Punkte für Erfolge:
    8
    AW: sc-Plugin gen2vdr vdr 1.7

    Geht das auch auf der Activy-Edition?
     
    #3

Diese Seite empfehlen